[Unit]
Description=Kubernetes Kube Proxy
Documentation=https://github.com/kubernetes/kubernetes

[Service]
ExecStart=/usr/local/bin/kube-proxy \
  --cluster-cidr={{ cluster_cidr }} \
  --kubeconfig=/var/lib/kube-proxy/kubeconfig \
  --feature-gates=SupportIPVSProxyMode=true \
  --proxy-mode=iptables \
  --v=2
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
